Följ

Jag använder Windows XP eller senare - vilken webbläsare ska jag använda?

Det vanligaste är att du som kör Windows XP eller senare också använder Internet Explorer som är inkluderat i Windows XP eller senare. Tyvärr är Internet Explorer en webbläsare med många problem och därför fungerar den inte bra tillsammans med b'Easy. 

Vi rekommenderar alltid att du kör den senaste versionen av Firefox eller Chrome. Båda dessa webbläsare är moderna, säkra och gratis och fungerar utmärkt tillsammans med b'Easy. 

Ladda ned den senaste skarpa versionen av Firefox här

Ladda ned den senaste skarpa versionen av Chrome här.

Var denna artikel till hjälp?
0 av 0 tyckte detta var till hjälp
Har du fler frågor? Skicka en förfrågan

Kommentarer

Powered by Zendesk